Subject: RE: Kiodex
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Feb 2001 17:53:00 -0800 (PST)

Andy,

I will be sending a updated Co-Marketing Proposal reflecting some of the points discussed last week in a few minutes.  This document will be black-lined and include a few open issues I would like you to address.  If we need to have a conversation about this document or any other issues let me know and we can schedule some time with Jay Fitzgerald and anyone else you deem appropriate today.  I intend to forward this document to Kiodex and to Travis McCullough so we can generate a formal legal Co-Marketing Agreement this week.

In addition, I am meeting with Travis and our Accountants (Mike Patrick) this afternoon at 3:00pm to insure that we get the desired treatment for our investment.  Specifically, Louise is expecting us to be able to take approximately $4MM in earnings this quarter.  To accomplish this and not have the earnings occur over the next two quarters or longer, we will have to make sure the documents are very specific about what the consideration Enron is providing Kiodex in exchange for the 12.5% equity.

Furthermore, I will be meeting with Travis and V&E tomorrow to discuss the drafts of the equity documents (SPA and Stockholders' Agreement), prepared by Kiodex's lawyers (MoFo).  I expect to follow-up this conversation with a conference call with Kiodex and MoFo to discuss our comments on Wednesday at 11:30 CST.  I will send you copies of the first drafts of the equity docs today.  Please keep in mind these do not reflect any of our comments yet.

Let me know, if you would like to be part of any of these meetings.

Drew
x56075

 -----Original Message-----
From: 	Zipper, Andy  
Sent:	Monday, February 05, 2001 1:27 PM
To:	Drew Ries/HOU/ECT@ENRON
Subject:	Kiodex

Where are we at ? What is the progress ?